AnsweredAssumed Answered

.NET Framework 3.5 and 4.0 updates

Question asked by lee clayton on Mar 13, 2019

Hi

I've run a report on our windows 2012 servers and have a few with .net framework 3.5 and 4.0. Qualys. Qualys reports says the below

.NET Framework 4, 4.5 and 4.5.1 without any service packs were detected on the target host. Microsoft ended support for .NET Framework 4, 4.5 and 4.5.1 on January 12, 2016 and provides no further support for this specific version.

I know I can update .NET but I'm guessing if I do not remove the older versions then Qualys will still see this as an issue and we will still have a security risk running an older version of .Net although it's been upgraded. .Net upgrades leave the original version in place. I don't really want to remove the old version as we have a mixture of apps, including SQL 2014 that I think will need it

Any ideas?

Outcomes